.ab:before {
  content: "";
  position: absolute;
  z-index: 1;
}
.ab__avatar {
  position: relative;
  z-index: 2;
}
.ab__urole::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 90%;
  top: 0;
  bottom: 0;
  margin: auto;
  background: var(--secondary-variant);
}
.ab__border {
  border-top: 1px solid #ccc;
}
@media (min-width: 768px) {
  .ab__avatar {
    width: 90px;
    height: 90px;
  }
  .ab__urole::before {
    left: -10px;
  }
}
@media (max-width: 767.98px) {
  .ab__avatar {
    width: 60px;
    height: 60px;
  }
  .ab__urole::before {
    left: -5px;
  }
}
